Subject: Ticket Assigned - Re: Reply to your comment on Android app 'Max Fashion - ماكس فاشون'
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:44:56 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Reply to your comment on Android app 'Max Fashion - ماكس فاشون' Hi,

I need an update on Order no 1716101210. I am yet to receive my refund on
My Credit. Its been 10 days now.
Complaint no #5814491

Preeti

On Tue, 14 Mar 2023, 11:07 am , <[email-masked]> wrote:

>  <https://play.google.com/store>
> Hello,
>
> We wanted to let you know the developer of the Android app *Max Fashion -
> ماكس فاشون*, has replied to the Google Play review you wrote for it on
> Mar 10, 2023.
>
> *Max Fashion - ماكس فاشون*
> Your rating:★★★★★
>
>  Recently I had returned two items and got the refund. When I used the refund, the credit got used up and no order was created. My credit shows 0. I am calling and reporting this issue last 7 days. Still issue not fixed. Everytime I am told to wait for 24 hours. Thats it. Still waiting to get the refund.
>
> *Developer response:*
>
> Hi,
> Sorry to hear that! We request that you please help us with your order/shipment number at [email-masked]. We will get back to you at the earliest.
>
> Edit review
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&reviewId=MTAyODgzOTEtNjg0NS00NzQ4LTg5ZWYtN2YzMGFjZjkxZDc5>
>
> If you would like to discuss your issues in more detail with the
> developer, you can contact the developer directly by emailing Landmark
> Retail Limited - GCC <[email-masked]> or replying to this email.
>
> Developer replies must adhere to the Posting Guidelines
> <https://support.google.com/googleplay/android-developer/answer/138230>.
> If you have concerns about the developer's reply to your review, please contact
> Google
> <https://support.google.com/googleplay/android-developer/bin/request.py?contact_type=coma>
> .
>
> If you don't want to receive further notifications when developers reply
> to your reviews, you may opt out
> <https://play.google.com/unsub?eup=aALD2JI-B6X2RaDKBNPlHvfRfRtXDPIR8WCNZ36Q9IjUg6AGUjCWqtnFgvwBdo0psC6cfSvfeonfJZOIHlHZ7Nn4vC-b9sh8rDw>
> .
> Sincerely,
> The Google Play Team
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844564